HP Unix 11i V1 to V3 question (393 Views)
Reply
Occasional Visitor
Handerson
Posts: 3
Registered: ‎12-11-2008
Message 1 of 7 (393 Views)

HP Unix 11i V1 to V3 question

Dear Everyone:
In the past we use the HP 9000 K210 server and install HP Unix 11i V1 for our ERP system. But now we want to change to HP rx 2660 Integrate platform. can the V3 support V1's application program?

Thanks a lot for your concern!

Handerson
Acclaimed Contributor
Dennis Handly
Posts: 25,055
Registered: ‎03-06-2006
Message 2 of 7 (393 Views)

Re: HP Unix 11i V1 to V3 question

Your Integrity system will be running your PA application with Aries. If it was CPU bound, this may be slower.

Is this application something you have developed? Or from a third party? Do they have a support statement when using Aries?
Occasional Visitor
Handerson
Posts: 3
Registered: ‎12-11-2008
Message 3 of 7 (393 Views)

Re: HP Unix 11i V1 to V3 question

Thanks for your concern. This ERP sofeware developed by the third part has already been used for 8 years. Now i read the document, but they only wrote that this ERP can be installed in HP Unix V1 and they don't tell anything about this sofware is bound the CPU.
Honored Contributor
Wim Rombauts
Posts: 886
Registered: ‎08-20-1997
Message 4 of 7 (393 Views)

Re: HP Unix 11i V1 to V3 question

A few questions.

1) If this 3rd party ERP software takes itself serious, it would at least have newer versions that support HP-UX 11i v2. Probably, it would also have a native HP-UX Itanium version. If that is the case, upgrade your software first to the correct version on your current platform, and then do a hardware miration to Itanium.

2) If this software still has no newer version that supports anything else then HP-UX 11i v1, then why move or upgrade ? I think the risk of running on a non-supported OS version on a non-supported (Itanium) hardware is a lot higher than the benifit of the newer, cheaper hardware and a newer OS.

Occasional Visitor
Handerson
Posts: 3
Registered: ‎12-11-2008
Message 5 of 7 (393 Views)

Re: HP Unix 11i V1 to V3 question

because the HP server 9000 K210 is very old to run the our ERP software and the manager wants to upgrade the hardware but keep using the our ERP software. So he asks me to find a new server which can install our ERP software in and more powerful than HP 9000 K210 but the price is cheaper. So I choose the rx serial, but i don't know the rx serial can support rp software perfect or not. please give me the advises. thanks very much
Acclaimed Contributor
Dennis Handly
Posts: 25,055
Registered: ‎03-06-2006
Message 6 of 7 (393 Views)

Re: HP Unix 11i V1 to V3 question

>So I choose the rx serias, but i don't know the rx serial can support rp software perfect or not. please give me the advises.

See previous replies. Is your software still supported? Can you ask the vendor?

For Aries compatibility statement see:
http://www.hp.com/go/aries
Exalted Contributor
Steven E. Protter
Posts: 33,806
Registered: ‎08-15-2002
Message 7 of 7 (393 Views)

Re: HP Unix 11i V1 to V3 question

Shalom,

Tests done at my prior employer with the AIRES emulation show a 70% loss of performance when using the emulation.

Your mileage will vary.

A recompile of applications and conversion from PA-RISC versions to IA64 versions is strongly recommended.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation.